<nav class="site_header bg-white w-100">
  <div id="site-logo" class="site-logo bg-white p-2" style="z-index:2020">
    <a href="/?p=38591" class="ajax-nav">
      <img  src="/wp-content/themes/inkyfada/assets/img/logo/Podcast-test.png" />
      
      <style>
        .site-logo svg{
          height: 2.7rem;
          display: block;
          width:auto;
        }
        .site-logo svg .inkyfada-text .text{
          fill:{{color|default(white)}} ;
        }
        .site_header, .site_header #main-nav > li > a{
          color:{{color|default(white)}};
        }
        .site_header, .site_header #main-nav {
          margin-top: 1rem;
        }
        .site-logo img{
          height: 4rem;
          display: block;
          width:auto;
        }
        #menu-podcast{
          flex-direction: row;
        }
        #menu-podcast li {
          margin: 0 2rem;
          font-weight: 700;
          content: '';
          display: inline-block;
        }
        #menu-podcast li:focus{
            border-bottom: #f3bb35 solid 2px;
            outline: none;
        }
        .left-25{
          left: 25%;
        }

          .bg-image {
    background: unset;
    background-size: cover;
    position: relative;
  }
  .item{
    background: url(https://i.picsum.photos/id/0/5616/3744.jpg?hmac=3GAAioiQziMGEtLbfrdbcoenXoWAW-zlyEAMkfEdBzQ) no-repeat center;
    background-size: cover;
    height: 80vh;
    color: white;
    position: relative;
    }
  .black-layer{
      background: rgba(0,0,0,0.5);
      width: 100vw;
      height: 100vh;
      position: absolute;
  }
  .description{
    position: absolute;
    top: 50%;
    margin: 0 4rem;
    color: white;
    width: 40vw;
    transform: translate(0, -50%);
  }
  .btn-play{
    background-color: #f3bb35;
    border-radius: 10px;
  }
  .btn-play img {
    width: 1rem;
      display: inline-block !important;
      transform: scaleX(-1);
  }
  
  
  .next{
    position: absolute;
      right: 0;
      z-index: 10;
      width: 6rem;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 10%, rgba(255,255,255,0.7147233893557423) 90%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 10%, rgba(255,255,255,0.7147233893557423) 90%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 10%, rgba(255,255,255,0.7147233893557423) 90%, rgba(255,255,255,1) 100%);
      margin-top: 8rem;
  }
  .prev{
    position: absolute;
      left: 0;
      z-index: 10;
      width: 6rem;
      background: linear-gradient(-90deg, rgba(255,255,255,0) 10%, rgba(255,255,255,0.7147233893557423) 90%, rgba(255,255,255,1) 100%);
      margin-top: 8rem;
  }
  .series .slick-track{
    margin: 0px 3rem;
  }
  .series{
    clear: both;
  }
  .fas.fa-chevron-right, .fas.fa-chevron-left{
    color: #f3bb35;
    position: absolute;
      top: 50%;
      left: 50%;
      font-size: 3rem;
  }
  .fas.fa-chevron-left{
    left: 20%
  }
  .newsletter{
    width: 100%;
    border: none;
    border-bottom: #f3bb35 2px solid;
      
  }
  .newsletter:focus{
    outline: none;
    border-bottom: rgba(0,0,0,0.7) 2px solid;
  }
  .submit{
    position: absolute;
    right: 3%;
    background: none;
      border: none;
      color: #f3bb35;
      font-size: 1.5rem;
  }
  .player{
    position: fixed;
    bottom: 0;
    z-index: 99;
    text-align: center;
    height: 6rem;
    background-color: white;
    
  }
  .duration{    
    color: black;
    font-size: 1.5rem;
  }

  .player #play, .player .fas.fa-pause, .player .fas.fa-forward, .player .fas.fa-backward, .player .fas.fa-step-backward, .fas.fa-step-forward{
    color: black;   
    font-size: 1.5rem;
    margin: 1.8rem 1rem;
  }
  #seek-bar{
      width: 100%;
      height: 0.8rem;
      background-color: gray;
  }
  #fill{
    background-color: #f3bb35;
    height: 0.8rem;
    width: 0;
  }
  h1{
    border-bottom: #f3bb35 2px solid;
    float: left;
  }
  p{
    clear: both;
  }
  img{
    clear: both;
  }
  .player-icon{
    width: 1.5rem;
    height: auto;
  }
  .player-options{
    position: absolute;
    top: 50%;
    right: 1%;
    transform: translate(0, -40%);
  }
  .yellow-seperator{
    color: #f3bb35;
  }
  .series-items, .slick-dots{
    display: none !important;
  }
  .series-items:first-of-type, .slick-dots:first-of-type{
    display: block !important;
  }
  .series-items{
    color: white;
    list-style-type: none;
    position: absolute;
    top: 8%;
    left: 85%;
    z-index: 99;
  }
  .series-items ul{
    list-style: none;
  }
  .series-items li {
    margin: 2rem 0;
  }
  .series-items li button {
      width: 10vw;
      text-align: right;
      border: none;
      background: none;
      color: white;
  }
  .series-items li.slick-active button{
      border-bottom: #f3bb35 solid 2px;
      color: #f3bb35;
      outline: none;
  }
  .series-desc{
    position: absolute;
      z-index: 1;
      left: 10%;
      top: 50%;
  }
    .title-height{
    min-height: 6rem;
  }
  .excerpt-height{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .right-border{
    border-right: #f3bb35 solid 2px;
  }
  .volume-slider-con{
  height:30px;
  width:100%;
  position:relative;
  background-color:#ddd;
}
.volume-slider{
   height:100%;
   width:100%;
   position:relative;
   background-color:red;
}
.active-player-btn
  {
    border-radius: 50%;
    width: 3rem;
    height: 3rem;
    background-color: red;
  }
  .w-12{
    width: 12% !important;
  }
  .table td {
    border-bottom: 2px dashed #dee2e6;
    border-top: none;
    }
  .btn-see-more-black{
      border-bottom: 1px solid black;
  }
  .btn-see-more-white{
      border-bottom: 1px solid white;
      color: white !important;
      position: absolute;
      z-index: 99;
      right: 0;
  }
  .white-title{
      color: white !important;
      position: absolute;
      z-index: 99;
      left: 0;
  }
  .ep-info{
    border-bottom: #f3bb35 2px solid;
    float: left;
    clear: both;
  }
  .title-alignment{
    min-height: 6rem; 
    display: flex; 
    align-items: flex-end;
  }

      </style>
      </a>
  </div>
   <ul class="pos-absolute top-0 left-25 mt-3" id="menu-podcast">
      <!-- [Menu container_class="main-menu-container" theme_location="podcast"][/Menu] -->
      <li>
        <a href="/?p=38592" class="nav-link ajax-nav" id="series">TOUS LES SONS</a>
      </li>
      <li>
        <a href="/?p=38592" class="nav-link ajax-nav" id="series">SÉRIES</a>
      </li>
      <li>
        <a href="/?p=38592" class="nav-link ajax-nav" id="docusonores">DOCUSONORES</a>
      </li>
      <li>
      <a href="/?p=38592" class="nav-link ajax-nav" id="inkystories">INKYSTORIES</a>
      </li>
      <li>
      <a href="/?p=38592" class="nav-link ajax-nav" id="a_propos">À PROPOS</a>
      </li>
   </ul>
  <ul class="pos-absolute top-0 opposite-0" id="main-nav" style="z-index:2020">
   
    <li class="list-inline-item">
      [languageSwitcher color="{{color}}"][/languageSwitcher]
    </li>
    <li>
      [import file="@theme/widgets/search.html"][/import]
    </li>
    <li>
      <a class="expanded-nav-toggler" data-target="#expanded-nav">
        <span class="icon icon-dots"></span>
      </a>
    </li>
  </ul>
  <div id="expanded-nav" style="z-index:3000;">
    <a class="expanded-nav-toggler" data-target="#expanded-nav">
      <span class="icon icon-close"></span>
    </a>
    <!-- [Menu container_class="main-menu-container" theme_location="primary"][/Menu] -->
    <div class="secondary-menu-container text-center">
      <ul class="list-inline social-links">
        <li><a href="https://www.facebook.com/InkyFada/" target="_blank"><i class="icon icon-facebook-2"></i></a></li>
        <li><a href="https://twitter.com/inkyfada" target="_blank"><i class="icon icon-twitter-2"></i></a></li>
        <li><a href="https://www.youtube.com/user/inkyfada" target="_blank"><i class="icon icon-youtube-2"></i></a></li>
        <li><a href="https://www.instagram.com/inkyfadastories" target="_blank"><i class="icon icon-instagram-2"></i></a></li>
      </ul>
      <!-- [Menu theme_location="secondary" menu_class="list-inline-with-separators  menu-secondary"][/Menu] -->
    </div>
  </div>
</nav>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script src="{{DIRURL}}inky_podcast.js"></script>
